pro_prices:
    initialPrice: '55'
    finalPrice: '35'
    averagePrice: '41'
quote_price: '9'
amount_capital: '10 000'
domaine_name: "https://www.sanomoov.com"
services:
    fee: '15'
    tva: '20'
adress:
    city: 'LYON'
    postalCode: '69003'
    adress: '12 rue de la Part Part-Dieu 69003'
email: 'contact@sanomoov.com'
# Id act sub type 
default_act_sub_type:
    - 1
    - 2
    - 3
    - 5
    - 6
    - 7

# Id APA
apa_id: 4
